Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


Use this plugin to run Junxter Classifieds on your website. Your website will be able to display and post classified listings, allowing you to sell cl

Active Versions

Downloads Per Day

Downloads history

Today 0
Yesterday 0
Last Week 0
All Time 2,635

Requires: 2.0.2 or higher
Compatible up to: 2.1
Last Updated: 2007-3-25
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.